Sprache  | lupe
Suche

EXIF Sync Upgrades & Demo-Versionen

EXIF Sync 1.8 für Intel-Macs

  • benötigt Mac OS X 10.9 oder neuer
  • kompatibel zu 10.11 und 10.12
  • ca. 30 MB 
  • inklusive Anleitung

Download:

  • Server (Lemke Software GmbH)